Subject: EPR - Anisotropic hyperfine coupling constants

From: Philippe Lahorte <[email-masked]>
Date: Wed, 14 Apr 1999 13:35:20 +0200

Dear CCLers,

I am studying both isotropic and anisotropic hyperfine coupling
constants (hfcc's) of atoms in biologically relevant radicals in
crystals.
I have problems interpreting the eigenvectors of the anisotropic hfcc's
calculated in the Gaussian98 program.
More precisely I am wondering how the calculated eigenvectors (reported
in the principal axis system) can be compared with the experimental
eigenvectors which are normally reported  in a orthogonal coordinate
system that is often closely related to the experimental crystal
symmetry (e.g. orthorhombic, monocline, ...).
All suggestions, comments, advice will be warmly welcomed and
summarized.

Many thanks in advance,

Philippe Lahorte

-----